<!DOCTYPE html>
<html lang="es">

<body background="wall.jpg" class="wall">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="../logos/logoMinucipalidad.jpg">
        <link rel="stylesheet" href="./css/style.css">
        <title>Carga de Datos</title>
        <p class="title">Registro de Estado de Luminarias</p>
    </head>

    <body>
        <div class="logo">
            <img src="./logos/logoMinucipalidad.jpg">
        </div>

        <div class="text text2">
            <form id="formLuminarias" onsubmit="return validacion(event)">
                <div>
                    <p>
                        Zona
                        <select class="option border" name="Zona" id="zona">
						<option value="0">Elija una zona...</option>
						<option value="A1">A1</option>
						<option value="A2">A2</option>
						<option value="B1">B1</option>
						<option value="B2">B2</option>
						<option value="C1">C1</option>
						<option value="C2">C2</option>
						</select>
                    </p>
                </div>

                <div>
                    <p>
                        Calle
                        <input class="option border" type="text" id="calle" name="Calle">
                    </p>

                    <p>
                        Numeración
                        <input class="option border" type="number" id="numeracion" name="Numeracion" min="0">
                    </p>
                </div>
                <div>
                    <p>
                        Entracalle 1
                        <input class="option border" type="text" id="entrecalle1" name="Entrecalle1">
                    </p>
                    <p>
                        Entracalle 2
                        <input class="option border" type="text" id="entrecalle2" name="Entrecalle2">
                    </p>
                </div>
                <div>
                    <p>
                        Defectuosas
                        <input class="option border" type="number" id="lumDefectuosas" name="lumDefectuosas">
                    </p>
                    <p>
                        Correctas
                        <input class="option border" type="number" id="lumCorrectas" name="lumCorrectas">
                    </p>
                </div>


                <div>
                    <input type="submit" value="Guardar" class="enviar save button border">
                    <input type="reset" value="Limpiar" class="clean button border">
                </div>
            </form>
        </div>
        <div>
            <a class="main return border" href="./index.html">Volver al menu</a>
        </div>

        <script src="luminarias.js"></script>
    </body>

</html>